@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:400, 600";
@import url(//fonts.googleapis.com/icon?family=Material+Icons);
.material-icons {
    font-family: "Material Icons";
    font-weight: normal;
    font-style: normal;
    font-size: 22px;
    display: inline-block;
    line-height: 1px;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: "liga";
    vertical-align: middle;
    color: rgba(0, 0, 0, 0.6);
}
*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.flex {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card {
    margin: 10px 0px 0px 30px;
    width: 600px;
    height: 400px;
    position: relative;
    border-radius: 6px;
    overflow: hidden;
    background-color: #fff;
    -webkit-box-shadow: -9px -1px 17px -9px rgba(0,0,0,0.75);
    -moz-box-shadow: -9px -1px 17px -9px rgba(0,0,0,0.75);
    box-shadow: -9px -1px 17px -9px rgba(0,0,0,0.75);
    border: 1px solid #CEE3F6;
}
.card p {
    color: black;
}
.card .header.collapse {
    height: 0px;
}
.card .header .title {
    height: 200px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 0px 15px;
}
.card .header .title h1 {
    margin: 0px;
    font-size: 22px;
    color: rgba(255, 255, 255, 0.8);
}
.card .header .title h6 {
    font-size: 16px;
    color: #644cad;
    margin: 0;
}
.card .header .title h6 span {
    color: #fff;
}
.card .content {
    height: 400px;
    width: 100%;
    overflow-x: hidden;
    padding: 20px 30px 30px 30px;
    position: relative;
    background-color: #fafafa;
    overflow-y: hidden;
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0.3s;
}

.card .content .closebar {
    padding: 0px 20px;
    transform: translateY(-30px);
    opacity: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1) 0.2s;
    position: absolute;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    top: 0;
    left: 0;
    border-bottom: 1px solid #eee;
}
.card .content .closebar .closebttn {
    position: absolute;
    right: 15px;
    top: -2px;
}

.card .content .articlemeta {
    position: absolute;
    background: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    padding-left: 3px;
    border-top: 1px solid #eee;
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.card .content .articlemeta ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.card .content .articlemeta ul.left {
    float: left;
}
.card .content .articlemeta ul.left li {
    border-right: 1px solid #eee;
}
.card .content .articlemeta ul.right {
    float: right;
}
.card .content .articlemeta ul.right li {
    border-left: 1px solid #eee;
}
.card .content .articlemeta ul li {
    display: inline-block;
    padding: 12px 15px 16px;
    cursor: pointer;
}

h1{
    color: black;
}
.novoClass{
    width: 100%;      
}
.novoClass a {
    position:fixed;
    width:60px;
    height:60px;
    bottom:100px;
    right:20px;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    box-shadow: 2px 2px 3px #999; 
}
#msg{
    width: 100%;
    text-align: center;
    align-items: center;
    font-size: 22pt;
    color: #17a2b8;
}
table{
    width: 100%;
}

.tdNome{
    width: 30%;
    color: rgba(0,0,0,.5);
    font-weight: normal;
}
table td{
    text-align: left;
    border-bottom: 1px solid #CEE3F6;
    padding: 4px;
    font-size: 12pt;
}
.tdConteudo{
    width: 70%;
}
.displayNone{
    display: none;
}
.displayBlock{
    display: block;
    width: 100%;
}
#searchCirurgiao{
    border-radius: 6px;
    height: 50px;
    width: 350px;
    margin-bottom: 10px;

}


/*barra lateral*/
* {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: "Lato", sans-serif;
    line-height: 1;
}

body {
    height: 100%
}

.sidebar-navigation {
    display: inline-block;
    min-height: 100vh;
    width: 50px;
    float: left;
    -webkit-box-shadow: 5px 2px 12px -8px rgba(0,0,0,0.75);
-moz-box-shadow: 5px 2px 12px -8px rgba(0,0,0,0.75);
box-shadow: 5px 2px 12px -8px rgba(0,0,0,0.75);
}
.sidebar-navigation ul {
    text-align: center;
    color: white;
}
.sidebar-navigation ul li {
    padding: 20px 0;
    cursor: pointer;
    transition: all ease-out 120ms;
}
.sidebar-navigation ul li i {
    display: block;
    font-size: 24px;
    transition: all ease 450ms;
}
.sidebar-navigation ul li .tooltip {
    display: inline-block;
    position: absolute;
    background-color: #313443;
    padding: 8px 15px;
    border-radius: 3px;
    margin-top: -26px;
    left: 90px;
    opacity: 0;
    visibility: hidden;
    font-size: 13px;
    letter-spacing: 0.5px;
}
.sidebar-navigation ul li .tooltip:before {
    content: "";
    display: block;
    position: absolute;
    left: -4px;
    top: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    background-color: inherit;
}
.sidebar-navigation ul li:hover {
    background-color: #22252e;
}
.sidebar-navigation ul li:hover .tooltip {
    visibility: visible;
    opacity: 1;
}
.sidebar-navigation ul li.active {
    background-color: #22252e;
}
.sidebar-navigation ul li.active i {
    color: #98d7ec;
}